package q02b.exe.comun.valueobjects;



import q02b.exe.arquitectura.valueobjects.Q02bValueObject;



public class Q02bMailTo extends Q02bValueObject{

	private static final long serialVersionUID = 3394757413314128326L;



	private String body="";

	private String subject="";

	private String remitente="";

	private String destinatario="";

	private String nombreApellidos=""; 

	

	public String getBody() {

		return body;

	}

	public void setBody(String body) {

		this.body = body;

	}

	public String getDestinatario() {

		return destinatario;

	}

	public void setDestinatario(String destinatario) {

		this.destinatario = destinatario;

	}

	public String getRemitente() {

		return remitente;

	}

	public void setRemitente(String remitente) {

		this.remitente = remitente;

	}

	public String getSubject() {

		return subject;

	}

	public void setSubject(String subject) {

		this.subject = subject;

	}

	public String getNombreApellidos() {

		return nombreApellidos;

	}

	public void setNombreApellidos(String nombreApellidos) {

		this.nombreApellidos = nombreApellidos;

	} 	

}

